Image 01
profile-image

biquillo

biquillo biquillo
Konx

KDE 3.5 Themes by MaxAuthority 18 comments

I love this theme, it's minimalistic and very polished.
I wanna install but my system is a chaos, when i try to compile it in my suse 9.1 box i get the following message:

checking for libz... configure: error: not found.
Possibly configure picks up an outdated version installed by XFree86. Remove it from your system.

Could be a problem with Xorg? i intalled it few days ago
Thanks and sorry with my english.... - Jun 09 2004